[Bug other/28596] New: libssp does not build for cross-compile

eager at eagercon dot com gcc-bugzilla@gcc.gnu.org
Fri Aug 4 01:28:00 GMT 2006


Configure for libssp tries to build or run executables, even when configured
for cross-compile.  

Workaround: specify --disable-libssp in configure.


-- 
           Summary: libssp does not build for cross-compile
           Product: gcc
           Version: 4.1.1
            Status: UNCONFIRMED
          Severity: normal
          Priority: P3
         Component: other
        AssignedTo: unassigned at gcc dot gnu dot org
        ReportedBy: eager at eagercon dot com
 GCC build triplet: i686-pc-linux-gnu
  GCC host triplet: i686-pc-linux-gnu
GCC target triplet: powerpc-unknown-eabi


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=28596



More information about the Gcc-bugs mailing list